import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { FitEventTypesComponent } from './fit-event-types.component';

describe('FitEventTypesComponent', () => {
  let component: FitEventTypesComponent;
  let fixture: ComponentFixture<FitEventTypesComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ FitEventTypesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FitEventTypesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
